@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url('/wp-content/themes/tia/'Open Sans', sans-serifGrande.ttf');
}
html, body{
    margin:0;
    padding: 0;
    margin-top: 0px;
}
nav{
    max-width: 1150px;
    margin: 0 auto;
    display: flex;
}
nav ul{
    margin-left: 100px;
    display: inline-block;
}

nav ul li{
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-size: 19px;
    margin: 10px;
}
nav ul li a{
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}
nav ul li a:hover{

}
.banner{
    width: 100%;
    margin-top: 0px;
    background-image: url("/wp-content/uploads/2019/03/bg.png");
    background-size: 100% 100%;
    min-height: 800px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position:relative;
}
.squares1{
    position: absolute;
    left: 0;
    bottom: 5%;
}
.squares2{
    position: absolute;
    right: 5%;
    top: 7%;
}
.wrapper{
    max-width: 950px;
    margin: 0 auto;
}
.banner .wrapper{
    max-width: 750px;
}
.banner h1{
    font-family: 'Oswald', sans-serif;
    font-size: 60px;
    line-height: 65px;

    color:#fff;
    text-align: center;
    margin-top: -80px;
    margin-bottom: 50px;
}
.banner p{
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    color:#fff;
    line-height: 27px;
    font-weight: 300;
    margin-right: 60px;
    margin-left: 60px;
}
.transition{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: -105px;
    background: #f7f7f7;
    min-height: 330px;
    text-align: center;
    position: relative;
}
.transition h2{
    font-family: 'Oswald', sans-serif;
    color:#3F4A59;
    font-size: 40px;
    line-height: 43px;
}
.transition p{
    font-size: 20px;
    line-height: 27px;
    color: #3F4A59;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.transition p:last-child{
    color:#DA6752;
    margin-top: 30px;
    margin-bottom: 50px;
    font-weight: 600;
}
.transition .right-circle{
    position: absolute;
    right: 50px;
}
.transition img:last-child{
    position: absolute;
    left: 50px;
    bottom: -10px;
}
#mapid{
    width: 100%;
    min-height: 500px;
}
.btn-group{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #f7f7f7;
}
.btn-group button,
.type-of-map{
    width: 33%;
    border-radius: 0;
    border: none;
    background: #3F4A59;
    color: #fff;
    padding: 20px 0;
    font-size: 24px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
}
.type-of-map:first-child.active{
    border-bottom: 7px solid #000;
    position: relative;
}
.type-of-map:nth-child(2).active{
    border-bottom: 7px solid #61C5C6;
    position: relative;
}

.type-of-map:nth-child(3).active{
    border-bottom: 7px solid #DA6752;
    position: relative;
}
.type-of-map:first-child.active:after{
    content: url('/wp-content/uploads/2019/03/Rectangle2.png');
    position: absolute;
    top: 65px;
    left: 48%;
    z-index: 99999;
}
.type-of-map:nth-child(2).active:after{
    content: url('/wp-content/uploads/2019/03/square.png');
    position: absolute;
    top: 65px;
    left: 48%;
}
.type-of-map:nth-child(3).active:after{
    content: url('/wp-content/uploads/2019/03/Rectangle3.png');
    position: absolute;
    top: 65px;
    left: 48%;
    z-index: 99999;
}
.btn-group button.active{
    border-bottom: 5px solid #000;
    padding-bottom: 15px;
}
.type-of-map:hover{
    cursor: pointer;
}
.leaflet-popup-content-wrapper{
    border-radius: 0!important;
    border-top: 5px solid;
    border-bottom: 5px solid;
}
.leaflet-popup-content-wrapper.green-style{
    border-color:#61C5C6;
}
.leaflet-popup-content-wrapper.red-style{
    border-color:#DA6752;
}
.green-style+div+.leaflet-popup-close-button,
.green-style+.leaflet-popup-tip-container .leaflet-popup-tip{
    background: #61C5C6!important;
        width: 22px;
    height: 22px;

}
.red-style+div+.leaflet-popup-close-button,
.red-style+.leaflet-popup-tip-container .leaflet-popup-tip{
    background: #DA6752!important;
    width:20px;
    height:22px;
}
.leaflet-popup-close-button{
    padding: 4px!important;
    color: #fff!important;
}
.leaflet-popup-content-wrapper .popup h4{
    margin: 0;
    color: #3F4A59;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.leaflet-popup-content-wrapper .popup h3{
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 17px;
}
.leaflet-popup-content-wrapper .popup a{
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
.green-style .popup a,
.green-style .popup h3
{
    color:#61C5C6;
}
.red-style .popup a,
.red-style .popup h3{
    color:#DA6752;
}
.filters{
    background: #f7f7f7;
    display: none;
}
.filters.active{
    display: block;
}
.filters h3{
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    color: #3F4A59;
}
.filters label{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin:0;
}
.filters .filters-wrapper{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-top:30px;
    justify-content: space-between;
}
.filters .filters-wrapper>div{
    width: 19%;
    display: inline-block;
    position: relative;
}
.filters .filters-wrapper>div INPUT{
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/

    /*border-radius: 50%;*/
    /*width: 16px;*/
    /*height: 16px;*/

    /*border: 1px solid #000;*/
    /*transition: 0.2s all linear;*/
    /*outline: none;*/
    /*margin-right: 5px;*/

    /*position: relative;*/
    /*top: 4px;*/
    /*display: none;*/
}
/*.filters .filters-wrapper>div INPUT+span{*/
    /*line-height: 15px;*/
    /*height: 15px;*/
    /*padding-left: 15px;*/
    /*display: block;*/
    /*position: relative;*/

/*}*/
/*.filters .filters-wrapper>div INPUT+span:not(:empty){*/
    /*padding-left: 20px;*/
/*}*/

/*.filters .filters-wrapper>div INPUT+span:after{*/
    /*content: '';*/
    /*width: 15px ;*/
    /*height: 15px;*/
    /*display: block;*/
    /*border-radius: 50%;*/
    /*left: 0;*/
    /*top: 0;*/
    /*position: absolute;*/
    /*background: #fff;*/
    /*transform: scale(.78);*/
    /*transition: transform .6s cubic-bezier(.175, .885, .32, 1.4);*/
/*}*/
/*.filters .filters-wrapper>div INPUT+span:before{*/
    /*background: red;*/
    /*transition: background .2s ease, transform .4s cubic-bezier(.175, .885, .32, 2);*/

/*}*/
/*.filters .filters-wrapper>div INPUT:checked +span:before{*/
    /*transform: scale(1.04);*/
    /*background: tomato;*/
/*}*/
/*.filters .filters-wrapper>div INPUT:checked +span:after{*/
    /*transform: scale(.4);*/
    /*transition: transform .3s ease;*/
/*}*/
.filters .filters-wrapper div:first-child input,
.filters .filters-wrapper div:nth-child(2) input{
    position: absolute;
    right: 95px;
    z-index: 9999;
}
.filters .filters-wrapper div:nth-child(3) input{
    position: absolute;
    right: 10px;
    z-index: 9999;
}
#slider-range,
#slider-range2{
    height: 8px;
    border-radius: 8px;
    border: none;
    background: #3F4A59;
}
.ui-slider-handle{
        height: 12px!important;
    width: 12px!important;
    left: 2px;
    top: -2px!important;
    border-radius: 8px!important;
    border: 1px solid #61C5C6!important;
    background: #61C5C6!important;
}
.ui-slider-range{
    background: #61C5C6!important;
}
#amount2,
#amount{
    background: #f7f7f7!important;
}
input[name=type] {
    display:none
}
.form {
    position: relative;
    background: #f7f7f7;
    padding-top: 50px;
    padding-bottom: 90px;
}
.form form{
    display: none;
    overflow: hidden;
}
.form form input{
    width: 98%;
    border: none;
    display: block;
    outline: none;
    font-size: 16px;
    margin-top: 15px;
    font-weight: 100;
    color: #3F4A59;
    padding: 17px 15px;
}
.form form select{
    display: block;
    margin-top: 15px;
    font-size: 16px;
}
.form form p{
    font-size: 16px;
    color: #3F4A59;
    margin: 0;
}
.form form label{
    color:#F6871F;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Oswald', sans-serif;
    margin-top: 15px;
    display: block;
}
.form form input[type="submit"]{
    background: #F6871F;
    max-width: 120px;
    color: #fff;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    margin-top: 40px;
}
.form form input[type="submit"]:hover{
    cursor: pointer;
}
.form h2{
    font-size: 30px;
    line-height: 43px;
    font-family: 'Oswald', sans-serif;
    color: #3F4A59;
}
.form p{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 27px;
    color: #3F4A59;
    margin-bottom: 0;
}
.form .circle{
    position: absolute;
    right: 50px;
    bottom: -30px;
}
.form .plus{
    float: right;
    position: relative;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    /* margin-right: 150px; */
    right: 40px;
    top: -35px;
}
.form .plus:hover{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    cursor: pointer;
}
#honeypot {
    display: none; /*makes the field not visible to humans*/
}
.articles{
    display: flex;
    flex-direction: row;
}
.articles>div{
    width: 50%;
    padding: 80px;
    position: relative;
    padding-top: 50px;
}
.articles>div h2{
    font-family: 'Oswald', sans-serif ;
    color: #3F4A59;
    font-size: 40px;
    line-height: 43px;
    max-width: 380px;
        padding-bottom: 70px;
    padding-top: 70px;
}
.articles>div img{
    position: absolute;
    right: 80px;
    top: 50px;
}
.articles>div a{
    font-size: 20px;
    line-height: 27px;
    display: inline-block;
    padding: 5px 10px;
    background: #3F4A59;
    font-family: 'Oswald', sans-serif ;
    color: #fff;
    text-decoration: none;
    margin-top: 50px;
    margin-bottom: 50px;
    border-radius: 5px;
}
.articles>div p{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 27px;
    color:#3F4A59;
}
.articles>div:first-child{
    background:#EFF0F5;
}
.articles>div:first-child a:hover{
    background:#F6871F;
}
.articles>div:last-child a:hover{
    background:#0FB2F5;
}
.transition-text{
    background: #F7F7F7;
    padding-top: 80px;
    padding-bottom: 100px;
}
.transition-text h2{
    text-align: center;
    font-family: 'Oswald', sans-serif ;
    color: #DA6752;
    font-size: 40px;
}
.transition-text p{
    color:#3F4A59;
    font-size: 20px;
    line-height: 27px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}
.transition-text .wrapper{
    max-width: 850px;
}
footer{
    background: #3F4A59;
    padding-top: 30px;
    padding-bottom: 30px;
}
footer .wrapper{
    max-width: 1100px;
    margin: 0 auto;
}
footer  .social{
    float: right;
    display: flex;
}
footer  .social a{
    /*max-width: 55px;*/
    /*max-height: 55px;*/
}
footer  .social img{
    /*margin-right: 40px;*/
}
footer  .social a:hover .overlay{
    opacity: 0.5;
}
footer .overlay{
    position: relative;
    top: 0px;
    bottom: 0;
    left: -54px;
    right: 0;
    opacity: 0;
    height: 50px;
    width: 50px;
    display: inline-block;
    border-radius: 50%;
    transition: .5s ease;
    background-color: #d8d8d8;
}
footer .social a:last-child .overlay{
    left: -50px;
}
#submit-filter{
    display: block;
    margin: 0 auto;
    padding: 5px 25px;
    font-size: 18px;
    background: #3F4A59;
    border: none;
    border-radius: 5px;
    color: #fff;
    position: relative;
    top: 15px;
    z-index: 9999;
    font-family: 'Oswald', sans-serif;
}
#submit-filter:hover{
    background: #61C5C6;
}
#submit-filter:hover{
    cursor: pointer;
}
.select {
    position: relative;
    display: block;
    margin-bottom: 15px;
    width: 40%;
}
.select select {
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
     display: inline-block;
     width: 100%;
     cursor: pointer;
     padding:  15px;
     outline: 0;
     border: 0px solid #000000;
     border-radius: 0px;
     background: #ffffff;
     color: #7b7b7b;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     }
.select:after{
    content: url('/wp-content/uploads/2019/03/plus2.png');
    position: absolute;
    right: 0;
    top: 0px;
}
.select select::-ms-expand {
    display: none;
}
.select select:hover,
.select select:focus {
    color: #000000;
    background: #cccccc;
}
.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}
.select_arrow {
    position: absolute;
    top: 20px;
    right: 15px;
    width: 0px;
    height: 0px;
    border: solid #7b7b7b;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
    border-color: #000000;
}
.select select:disabled ~ .select_arrow {
    border-top-color: #cccccc;
}
form.active{
    display: block;
}
p{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 27px;
    color: #3F4A59;
    font-weight: 300;
}


.container {
    display: block;
    position: relative;
    /*padding-left: 35px;*/
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0px;
    left: 115px;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
}
.filters .filters-wrapper div:nth-child(3) .checkmark{
    left: 200px;
}
.filters .filters-wrapper div:nth-child(4),
.filters .filters-wrapper div:nth-child(5){
    max-width: 200px;
}
.filters .filters-wrapper div:nth-child(4) h3,
.filters .filters-wrapper div:nth-child(5) h3{
    min-height: 55px;
    margin-bottom: 5px;
}
/* On mouse-over, add a grey background color */
/*.container:hover input ~ .checkmark {*/
    /*background-color: #ccc;*/
/*}*/

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #61C5C6;
    border: 1px solid #61C5C6;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
.popup p{
    font-size: 14px;
    line-height: 17px;
}
.is-hidden {
    display: none;
}

/*hamburger menu*/
#menuToggle{
    display: none;
}
#menuToggle input
{
    display: block;
    width: 40px;
    height: 32px;
    position: relative;
    top: 25px;
    left: -10px;
    cursor: pointer;

    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */

    -webkit-touch-callout: none;
}
#menuToggle span
{
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #3F4A59;
    border-radius: 3px;

    z-index: 1;

    transform-origin: 4px 0px;

    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    opacity 0.55s ease;
}
#menuToggle span:first-child
{
    transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2)
{
    transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span
{
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #232323;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2)
{
    transform: rotate(-45deg) translate(0, -1px);
}
#menu
{
    width: 150px;
    margin: -100px 0 0 -340px;
    padding: 20px;
    padding-top: 125px;
    position: absolute;
    right: -10px;
    background: #fff;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    /* to stop flickering of text in safari */

    transform-origin: 0% 0%;
    transform: translate(0, -100%);

    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu li {
    padding: 10px 0;
    font-size: 16px;
    margin: 0;
    display: block;
    text-align: right;
    font-weight: bold;
    color: #3F4A59;
    border-bottom: 1px solid #D8D8D8;
}
#menu li a{
    color: #3F4A59;
    padding-right: 30px;
}
#menuToggle input:checked ~ ul
{
    transform: none;
}

@media (max-width: 768px) {
    .wrapper,
    footer{
        padding-left: 15px;
        padding-right: 15px;
    }
    .transition-text{
        padding-top: 20px;
    }
    .articles>div{
        padding: 20px;
    }
    .articles>div h2{
        font-size: 30px;
        line-height: 43px;
        max-width: 60%;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .articles>div img{
        right: 15px;
        top: 60px;
        max-width: 100px;
    }
    .filters .filters-wrapper{
        display: block;
        padding-left: 15px;
    }
    .filters .filters-wrapper>div{
        width: 32%;
    }
    .filters .filters-wrapper div:nth-child(4), .filters .filters-wrapper>div:nth-child(5){
        max-width: inherit;
        width: 45%;
    }
    .filters .filters-wrapper div:nth-child(4) h3, .filters .filters-wrapper>div:nth-child(5) h3{
        min-height: inherit;
    }
    .filters .filters-wrapper div:nth-child(4), .filters .filters-wrapper div:nth-child(5){
        max-width: inherit;
        margin-left: 15px;
        margin-right: 15px;
    }
    .form .circle{
        right: 19px;
        top: -20px;
        bottom: auto;
    }
    .transition .right-circle{
        right: 20px;
        max-width: 120px;
        top: -15px;
        bottom: auto;
    }
    .transition img:last-child{
        max-width: 120px;
        left: -15px;
    }
    .form .plus{
        right: 10px;
    }
    nav{
        padding-left: 15px;
        padding-right: 15px;
    }
    nav ul li{
        font-size: 16px;
        margin: 10px 0;
    }
    nav ul{
        margin-left: 0;
    }
    .btn-group button, .type-of-map{
        padding: 10px 0;
    }
    .type-of-map:first-child.active:after,
    .type-of-map:nth-child(2).active:after,
    .type-of-map:nth-child(3).active:after{
        top: 50px;
        left: 45%;
    }
}
@media (max-width: 767px) {
    .type-of-map:first-child.active:after, .type-of-map:nth-child(2).active:after, .type-of-map:nth-child(3).active:after{
        top: 45px;
        left: 40%;
    }
    .filters .filters-wrapper>div{
        width: 48%;
    }
    .filters .filters-wrapper div:nth-child(3){
        width: 100%;
    }
    .filters .filters-wrapper div:nth-child(4), .filters .filters-wrapper div:nth-child(5){
        width: 90%;

    }
    #menuToggle{
        display: block;
        position: absolute;
        right: 10px;
        top: 10px;
    }
    nav>ul{
        position: absolute;
        right: 70px;
        margin-top: 3px;
    }
    nav>ul>li{
        display: none;
    }
    nav>ul>li:first-child{
        display: block;
    }
    html{
        margin-top: 10px;
    }
    nav>a{
        margin-left: 20px;
    }
    nav>a>img{
        max-width: 100px;
    }
    .banner h1{
        font-size: 30px;
        line-height: 35px;
        padding-right: 40px;
        padding-left: 40px;
    }
    .banner p{
        font-size: 14px;
        line-height: 19px;
        margin-right: 40px;
        margin-left: 40px;
    }
    .transition h2{
        font-size: 21px;
        line-height: 26px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .transition .right-circle{
        right: 20px;
        max-width: 75px;
        top: 30px;
    }
    .transition img:last-child{
        left: 30px;
        max-width: 75px;
    }
    .banner{
        min-height: 550px;
    }
    .squares1{
        position: absolute;
        left: -9px;
        top: 420px;
        max-width: 100px;
    }
    .squares2{
        right: 0%;
        top: 100px;
        max-width: 100px;
    }
    .transition{
        padding-left: 25px;
        padding-right: 25px;
    }
    .transition p{
        font-size: 14px;
        line-height: 19px;
    }
    .btn-group button, .type-of-map{
        padding: 10px 0;
        font-size: 14px;
    }
    .articles{
        display: block;
    }
    .articles>div{
        width: auto;
        padding: 20px;
    }
    .form .circle{
        display: none;
    }
    #mapid{
        min-height: 400px;
    }
    .form{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }
    .form h2{
        font-size: 21px;
        line-height: 26px;
        margin-top: 0;
    }
    .form p{
        font-size: 14px;
        line-height: 19px;
        padding-right: 60px;
    }
    .form .plus{
        right: 20px;
        top: -50px;
    }
    .articles>div img{
        right: 20px;
        top: 30px;
        max-width: 85px;
    }
    .articles>div h2{
        font-size: 21px;
        line-height: 26px;
        padding-top: 0;
        max-width: 70%;
    }
    .articles>div p{
        font-size: 14px;
        line-height: 19px;
        max-width: 70%;
    }
    .articles>div a{
        margin-top: 25px;
        margin-bottom: 25px;
        font-size: 14px;
    }
    .transition-text{
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 30px;
    }
    .transition-text h2{
        font-size: 21px;
        line-height: 26px;
    }
    .transition-text p{
        font-size: 14px;
        line-height: 19px;
    }
    footer{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    footer a>img{
        max-width: 130px;
        margin-left: 20px;
    }
    footer .social img{
        width: 30px;
        height: 30px;
        margin-right: 20px;
    }
    footer .overlay{
        display: none;
    }
    form{
        width: 100%;
    }
    .select{
        width: 70%;
        padding: 10px 15px;
        padding-left: 0;
    }
    .form form label{
        font-size: 14px;
        line-height: 19px;
    }
    .form form input{
        padding: 10px 15px;
    }
    .form form select{
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .select_arrow{
        display: none;
    }
    .select:after{
        top: 26px;
        background-image: url(/wp-content/uploads/2019/03/plus2.png);
        background-size: 40px 40px;
        display: inline-block;
        width: 40px;
        height: 40px;
        content: "";
    }
    .form form p{
        font-size: 12px;
        line-height: 17px;
    }
    .form form input[type="submit"]{
        font-size: 16px;
        max-width: 90px;
        margin-top: 20px;
    }
}
h1,h2,h3,h4,h5,h6{
text-align:left;
text-transform:inherit;
letter-spacing:0;
}
.transition h2{
text-align:center;
}
#nav{
    padding: 8px 0 0;
    }
#nav ul li:first-child a,
#nav ul li:first-child a:hover{
    color: #0fb2f5;
}
#amount2, #amount{
    padding: 0;
    font-size: 14px;
    line-height: 14px;
    height: 14px;
}
/*.type-of-map{*/
    /*-webkit-appearance: button;*/
    /*!* WebKit *!*/
    /*-moz-appearance: button;*/
    /*!* Mozilla *!*/
    /*-o-appearance: button;*/
    /*!* Opera *!*/
    /*-ms-appearance: button;*/
    /*!* Internet Explorer *!*/
    /*appearance: button;*/
    /*!* CSS3 *!*/
/*}*/